/* Class = "NSButtonCell"; title = "Start TotalSpaces2 at Login"; ObjectID = "164"; */
"164.title" = "TotalSpaces2 beim Anmelden starten";

/* Class = "NSButtonCell"; title = "Show notification graphic on desktop change"; ObjectID = "166"; */
"166.title" = "Benachrichtigung beim Wechseln von Schreibtischen anzeigen";

/* Class = "NSButtonCell"; title = "Hide menu bar icon"; ObjectID = "168"; */
"168.title" = "TotalSpace-Symbol in der Menüleiste ausblenden";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "271"; */
"271.title" = "Automatisch nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Include pre-releases"; ObjectID = "kun-TH-xoI"; */
"kun-TH-xoI.title" = "Vorabversionen einbeziehen";

/* Class = "NSTextFieldCell"; title = "Zoom to overview grid animation"; ObjectID = "JKQ-KD-Y33"; */
"JKQ-KD-Y33.title" = "In das Übersichtsraster reinzoomen-Animation";

/* Class = "NSTextFieldCell"; title = "Desktop backgrounds in the overview grid"; ObjectID = "239"; */
"239.title" = "Schreibtischbild im Übersichtsraster";

/* Class = "NSMenuItem"; title = "Hi res"; ObjectID = "243"; */
"243.title" = "Hohe Auflösung";

/* Class = "NSMenuItem"; title = "Lo res"; ObjectID = "244"; */
"244.title" = "Niedrige Auflösung";

/* Class = "NSMenuItem"; title = "None (fastest)"; ObjectID = "245"; */
"245.title" = "Ohne (schnell)";

/* Class = "NSMenuItem"; title = "Desktop zoom"; ObjectID = "YK0-ey-Hmy"; */
"YK0-ey-Hmy.title" = "Desktop zoom";

/* Class = "NSMenuItem"; title = "Whole grid zoom"; ObjectID = "ElM-23-4dY"; */
"ElM-23-4dY.title" = "Whole grid zoom";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "dgq-V5-7Fx"; */
"dgq-V5-7Fx.title" = "None";

